### Method

# Snapd Snap get_install_date

since: 1.0

#### Declaration [src]

    GDateTime*
    snapd_snap_get_install_date (
      SnapdSnap* snap
    )

#### Description [src]

Get the date this snap was installed or `NULL` if unknown.

Available since: 1.0

Gets property | `Snapd.Snap:install-date`

#### Return value

Type: `GDateTime`

A `GDateTime` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.